<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000350" xml:lang="it">
   <Header>
      <Title>Fattori di efficienza</Title>
      <Keyword type="header" order="d1e1201405">
         <Level1>Calendari</Level1>
         <Level2>fattori di efficienza</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1201410">
         <Level1>Fattori di efficienza</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph> LN utilizza i <Link href="/baanerp/tc/glossary/glossary#000368" role="glossary">fattori di efficienza</Link> per calcolare i lead time in base alla capacità giornaliera variabile.</Paragraph>
      <Paragraph>Esistono diverse cause per la variabilità della capacità giornaliera, ad esempio la riduzione della forza lavoro durante la stagione estiva o l'impiego di manodopera aggiuntiva per i periodi più impegnativi. Di conseguenza, la disponibilità di risorse può essere più o meno estesa.</Paragraph>
      <Paragraph>Il valore predefinito del fattore di efficienza è 1.0.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Definizione del fattore di efficienza</SectionTitle>
      <Paragraph>È possibile definire i fattori di efficienza durante l'impostazione di un calendario nel modulo <GUIRef href="/baanerp/tc/ccp" role="module">Calendari e periodi</GUIRef> di <GUIRef href="/baanerp/tc" role="package">Dati comuni</GUIRef>.</Paragraph>
      <Paragraph>Nella tabella seguente vengono illustrati vari modi per definire i fattori di efficienza:</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <THEAD noTR="1">
            <TR no="1" isLast="true">
               <TD rowspan="1" colspan="1">Operazione da eseguire</TD>
               <TD rowspan="1" colspan="1">Sessione da utilizzare</TD>
            </TR>
         </THEAD>
         <TBODY noTR="5">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">Definizione di un fattore di efficienza predefinito per un <Link href="/baanerp/tc/glossary/glossary#TimeIntervTy_tc" role="glossary">tipo di orario di lavoro</Link>
               </TD>
               <TD rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/tc/ccp/tcccp0103m000" role="session">Tipi orario lavoro (tcccp0103m000)</GUIRef>
               </TD>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">Definizione del fattore di efficienza predefinito per un determinato giorno della settimana</TD>
               <TD rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/tc/ccp/tcccp0140m000" role="session">Calendario standard (tcccp0140m000)</GUIRef>
               </TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">Definizione di un fattore di efficienza per le date ricorrenti</TD>
               <TD rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/tc/ccp/tcccp0144m000" role="session">Ricorrenze di calendario (tcccp0144m000)</GUIRef>
               </TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">Sostituzione di un fattore di efficienza predefinito in una determinata data</TD>
               <TD rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/tc/ccp/tcccp0120m000" role="session">Orario di lavoro calendario (tcccp0120m000)</GUIRef>
               </TD>
            </TR>
            <TR no="5" isLast="true">
               <TD rowspan="1" colspan="1">Modifica dei fattori di efficienza di più calendari e <Link href="/baanerp/tc/glossary/glossary#ResoActiType_tc" role="glossary">tipi di disponibilità</Link>
               </TD>
               <TD rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/tc/ccp/tcccp0225m000" role="session">Aggiornamento fattore efficienza e capacità (tcccp0225m000)</GUIRef>
               </TD>
            </TR>
         </TBODY>
      </TABLE>
      <List>
         <ListIntro>Dopo aver modificato il fattore di efficienza, è necessario aggiornare il calendario. Utilizzare uno dei seguenti metodi:</ListIntro>
         <ListItem>Eseguire la sessione <GUIRef href="/baanerp/tc/ccp/tcccp0226m000" role="session">Aggiornamento calendari (tcccp0226m000)</GUIRef>.</ListItem>
         <ListItem>Nella sessione <GUIRef href="/baanerp/tc/ccp/tcccp0120m000" role="session">Orario di lavoro calendario (tcccp0120m000)</GUIRef> fare clic su <GUIRef href="/baanerp/tc/ccp/tcccp0120m000#actualize.calendar" role="command">Aggiorna calendario</GUIRef>.</ListItem>
      </List>
      <Paragraph>Dopo aver modificato il fattore di efficienza, aggiornare il calendario utilizzando la sessione <GUIRef href="/baanerp/tc/ccp/tcccp0226m000" role="session">Aggiornamento calendari (tcccp0226m000)</GUIRef> oppure facendo clic su <GUIRef href="/baanerp/tc/ccp/tcccp0120m000#actualize.calendar" role="command">Aggiorna calendario</GUIRef> nella sessione <GUIRef href="/baanerp/tc/ccp/tcccp0120m000" role="session">Orario di lavoro calendario (tcccp0120m000)</GUIRef>.</Paragraph>
      <Paragraph>Per visualizzare il fattore di disponibilità effettiva di determinate date, utilizzare la sessione <GUIRef href="/baanerp/tc/ccp/tcccp0120m000" role="session">Orario di lavoro calendario (tcccp0120m000)</GUIRef>. Ricordarsi di aggiornare il calendario.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Utilizzo di fattori di efficienza</SectionTitle>
      <List>
         <ListIntro> LN utilizza i <Link href="/baanerp/tc/glossary/glossary#000368" role="glossary">fattori di efficienza</Link> per gli scopi descritti di seguito:</ListIntro>
         <ListItem>Valutare l'eventualità che il grado di efficienza delle risorse possa talvolta essere maggiore della media. Se ad esempio uno specifico impiegato è più produttivo la mattina rispetto al pomeriggio, è possibile immettere un fattore di efficienza pari a 1,1 per la riga di calendario corrispondente all'intervallo di tempo 09:00-12:00.</ListItem>
         <ListItem>Considerare il fatto che, assumendo più risorse per svolgere una determinata attività, il lead time delle operazioni si riduce.</ListItem>
      </List>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <List>
            <ListIntro>Tenere presente che i <Link href="/baanerp/tc/glossary/glossary#000368" role="glossary">fattori di efficienza</Link> non sono uguali alle <Link href="/baanerp/tc/glossary/glossary#CapaciPercen_tc" role="glossary">percentuali di capacità</Link>.</ListIntro>
            <ListItem>I fattori di efficienza hanno effetto sul calcolo del lead time per cui viene utilizzato il <Link href="/baanerp/tc/glossary/glossary#Calendar_tc" role="glossary">calendario</Link> corrispondente. In altri termini, influiscono sulla velocità di esecuzione dell'attività.</ListItem>
            <ListItem>Le <Link href="/baanerp/tc/glossary/glossary#CapaciPercen_tc" role="glossary">percentuali capacità</Link> forniscono invece informazioni sull'utilizzabilità di una risorsa.</ListItem>
         </List>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000128" role="manual">Panoramica della funzionalità dei calendari</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000440" role="manual">Fattori di efficienza in Enterprise Planning</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>